LinksDelete link
Links

Delete link

Permanently delete a short link. This action is irreversible.

curl -X DELETE "https://api.mythic-analytics.com/api/v1/clients/example_string/links/example_string" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_TOKEN"
{
  "success": true
}
DELETE
/clients/{id}/links/{linkId}
DELETE
Security Scheme
Bearer Tokenstring
Required

Admin API key as bearer token. Format: Bearer YOUR_ADMIN_KEY

Admin API key as bearer token. Format: Bearer YOUR_ADMIN_KEY
path
idstring
Required

Client identifier.

Pattern: ^[a-zA-Z0-9_-]{1,255}$
path
linkIdstring
Required

Short link identifier.

Request Preview
Response

Response will appear here after sending the request

Authentication

header
Authorizationstring
Required

Bearer token. Admin API key as bearer token. Format: Bearer YOUR_ADMIN_KEY

Path Parameters

idstring
Required

Client identifier.

linkIdstring
Required

Short link identifier.

Responses

successboolean